#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=izmir4.56_base.ps
projection=-JM16.0c+
region=-R26.3/28.6/37.9/39.0
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map izmir4.56' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/new_active_faults_turkey.txt $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.403    28.036
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.561    26.960
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.541    27.119
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.473    28.360
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.426    26.372
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.236    26.672
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.456    27.117
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.507    26.628
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.528    27.563
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.354    27.154
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.334    27.114
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.733    26.578
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.029    27.832
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.520    28.171
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.442    28.461
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.551    27.601
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.583    27.987
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.426    27.064
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.476    27.088
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.071    26.887
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.045    26.912
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.156    26.976
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.104    27.017
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.125    26.886
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.025    26.989
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.045    26.975
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.658    27.444
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.710    26.453
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.555    26.967
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.633    26.615
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.465    26.780
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.062    27.174
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.117    27.231
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.576    28.085
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.506    26.813
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.650    27.889
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.605    27.846
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.352    28.109
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.238    27.317
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.293    27.233
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.305    27.246
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.202    26.830
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.189    26.843
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.194    26.886
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.179    26.923
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.244    26.593
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.153    26.796
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.158    26.614
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.171    26.659
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.166    26.661
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.158    26.647
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.186    26.704
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.125    26.680
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.176    26.672
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.169    26.619
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.157    26.667
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.809    26.709
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    38.606    26.970
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    38.616    26.970
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    38.140    27.479
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    38.666    26.652
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    38.052    27.065
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    38.852    27.176
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    38.217    27.071
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    38.184    27.131
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.219    27.074
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    38.621    26.694
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    38.906    27.750
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    38.632    27.574
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    38.629    27.666
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    38.654    27.626
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    38.746    27.831
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    38.735    27.810
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    38.741    27.794
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    38.756    27.831
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    38.737    27.792
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    38.843    26.436
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    38.586    26.709
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    38.590    27.097
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    38.581    27.106
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    38.032    26.868
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.401    28.068
    38.403    28.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.323    28.089
    38.403    28.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.556    26.963
    38.561    26.960
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.534    27.254
    38.561    26.960
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.543    27.151
    38.541    27.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.546    27.411
    38.541    27.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.474    28.365
    38.473    28.360
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.532    28.536
    38.473    28.360
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.425    26.384
    38.426    26.372
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.464    26.536
    38.426    26.372
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.233    26.678
    38.236    26.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.217    26.796
    38.236    26.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.454    27.122
    38.456    27.117
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.530    27.210
    38.456    27.117
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.509    26.593
    38.507    26.628
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.511    26.731
    38.507    26.628
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.517    27.567
    38.528    27.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.548    27.608
    38.528    27.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.347    27.160
    38.354    27.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.317    27.253
    38.354    27.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.332    27.120
    38.334    27.114
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.308    27.118
    38.334    27.114
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.731    26.580
    38.733    26.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.805    26.656
    38.733    26.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.039    27.826
    38.029    27.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.057    27.757
    38.029    27.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.521    28.171
    38.520    28.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.600    28.100
    38.520    28.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.444    28.458
    38.442    28.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.375    28.466
    38.442    28.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.553    27.606
    38.551    27.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.492    27.731
    38.551    27.601
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.581    27.983
    38.583    27.987
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.555    28.026
    38.583    27.987
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.426    27.059
    38.426    27.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.433    27.074
    38.426    27.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.472    27.083
    38.476    27.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.484    27.093
    38.476    27.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.071    26.888
    38.071    26.887
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.131    27.011
    38.071    26.887
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.043    26.914
    38.045    26.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.125    27.049
    38.045    26.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.159    26.981
    38.156    26.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.169    26.947
    38.156    26.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.108    27.020
    38.104    27.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.131    27.048
    38.104    27.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.125    26.883
    38.125    26.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.148    26.933
    38.125    26.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.022    26.983
    38.025    26.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.007    26.946
    38.025    26.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.076    26.978
    38.045    26.975
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.062    26.965
    38.045    26.975
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.658    27.447
    38.658    27.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.727    27.420
    38.658    27.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.710    26.455
    38.710    26.453
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.752    26.580
    38.710    26.453
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.547    26.954
    38.555    26.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.473    27.012
    38.555    26.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.629    26.609
    38.633    26.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.655    26.670
    38.633    26.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.462    26.774
    38.465    26.780
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.404    26.861
    38.465    26.780
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.060    27.170
    38.062    27.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.106    27.275
    38.062    27.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.114    27.225
    38.117    27.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.111    27.270
    38.117    27.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.577    28.083
    38.576    28.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.563    28.070
    38.576    28.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.506    26.812
    38.506    26.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.533    26.830
    38.506    26.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.655    27.889
    38.650    27.889
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.653    27.870
    38.650    27.889
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.605    27.845
    38.605    27.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.663    27.829
    38.605    27.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.358    28.109
    38.352    28.109
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.358    28.039
    38.352    28.109
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.250    27.327
    38.238    27.317
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.298    27.407
    38.238    27.317
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.303    27.245
    38.293    27.233
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.284    27.142
    38.293    27.233
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.265    27.179
    38.305    27.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.284    27.171
    38.305    27.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.202    26.830
    38.202    26.830
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.247    26.889
    38.202    26.830
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.189    26.840
    38.189    26.843
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.205    26.806
    38.189    26.843
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.193    26.886
    38.194    26.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.186    26.949
    38.194    26.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.178    26.922
    38.179    26.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.179    26.927
    38.179    26.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.242    26.592
    38.244    26.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.257    26.581
    38.244    26.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.152    26.792
    38.153    26.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.017    26.839
    38.153    26.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.158    26.613
    38.158    26.614
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.101    26.664
    38.158    26.614
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.171    26.656
    38.171    26.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.164    26.653
    38.171    26.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.164    26.660
    38.166    26.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.181    26.705
    38.166    26.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.157    26.646
    38.158    26.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.171    26.692
    38.158    26.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.186    26.704
    38.186    26.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.171    26.721
    38.186    26.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.124    26.677
    38.125    26.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.137    26.704
    38.125    26.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.175    26.671
    38.176    26.672
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.114    26.728
    38.176    26.672
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.169    26.618
    38.169    26.619
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.170    26.607
    38.169    26.619
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.157    26.668
    38.157    26.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.149    26.694
    38.157    26.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.809    26.708
    38.809    26.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.799    26.761
    38.809    26.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.606    26.969
    38.606    26.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.590    26.984
    38.606    26.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.616    26.970
    38.616    26.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.616    26.990
    38.616    26.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.140    27.479
    38.140    27.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.148    27.451
    38.140    27.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.666    26.652
    38.666    26.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.670    26.678
    38.666    26.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.052    27.066
    38.052    27.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.025    27.037
    38.052    27.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.852    27.176
    38.852    27.176
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.837    27.179
    38.852    27.176
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.215    27.070
    38.217    27.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.210    27.055
    38.217    27.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.183    27.131
    38.184    27.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.166    27.141
    38.184    27.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.219    27.074
    38.219    27.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.204    27.058
    38.219    27.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.621    26.694
    38.621    26.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.589    26.719
    38.621    26.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.907    27.751
    38.906    27.750
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.919    27.740
    38.906    27.750
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.630    27.574
    38.632    27.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.560    27.636
    38.632    27.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.628    27.666
    38.629    27.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.652    27.806
    38.629    27.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.654    27.626
    38.654    27.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.749    27.660
    38.654    27.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.745    27.831
    38.746    27.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.771    27.844
    38.746    27.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.735    27.809
    38.735    27.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.769    27.785
    38.735    27.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.740    27.792
    38.741    27.794
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.781    27.803
    38.741    27.794
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.756    27.831
    38.756    27.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.736    27.806
    38.756    27.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.738    27.792
    38.737    27.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.774    27.864
    38.737    27.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.842    26.436
    38.843    26.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.886    26.419
    38.843    26.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.586    26.709
    38.586    26.709
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.583    26.738
    38.586    26.709
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.588    27.098
    38.590    27.097
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.582    27.101
    38.590    27.097
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.581    27.106
    38.581    27.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.582    27.094
    38.581    27.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.032    26.867
    38.032    26.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.986    26.892
    38.032    26.868
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.403    28.036   -10.282     3.345     4.882
    38.561    26.960   -13.851     4.888     6.660
    38.541    27.119   -22.258     4.891     6.443
    38.473    28.360   -58.894     2.316     3.210
    38.426    26.372   -45.299     2.312     2.838
    38.236    26.672     2.782     3.635     5.467
    38.456    27.117   -47.841     1.985     2.685
    38.507    26.628   -28.859     3.307     4.372
    38.528    27.563   -70.186     2.058     2.801
    38.354    27.154   -49.909     1.903     2.607
    38.334    27.114   -49.467     1.812     2.668
    38.733    26.578   -50.274     2.677     4.602
    38.029    27.832     4.133     3.629     5.001
    38.520    28.171    33.827     4.485     5.202
    38.442    28.461   -71.026     5.209     6.269
    38.551    27.601   -19.489     2.581     3.744
    38.583    27.987   -50.096     2.441     3.768
    38.426    27.064   -48.179     3.292     4.772
    38.476    27.088   -53.191     3.808     5.819
    38.071    26.887   -80.402     1.643     2.786
    38.045    26.912   -57.408     1.840     3.280
    38.156    26.976    86.572     3.535     5.693
    38.104    27.017    89.872     5.218     7.648
    38.125    26.886   -89.862     4.042     5.701
    38.025    26.989   -69.237     5.586     7.378
    38.045    26.975   -68.092     4.587     4.864
    38.658    27.444   -62.714     1.403     2.158
    38.710    26.453   -66.059     1.259     2.336
    38.555    26.967   -65.255     3.390     4.095
    38.633    26.615   -52.957     3.029     5.823
    38.465    26.780   -41.574     1.982     3.517
    38.062    27.174   -25.397     3.257     5.329
    38.117    27.231   -21.608     3.645     6.309
    38.576    28.085   -43.486     3.516     4.385
    38.506    26.813   -56.361     2.621     3.563
    38.650    27.889   -69.197     1.604     2.591
    38.605    27.846    89.850     3.707     4.775
    38.352    28.109   -82.399     3.191     4.649
    38.238    27.317   -70.803     3.253     4.565
    38.293    27.233   -15.367     4.324     4.760
    38.305    27.246   -35.426     3.928     5.841
    38.202    26.830   -66.723     0.906     1.408
    38.189    26.843   -43.823     2.084     3.030
    38.194    26.886   -61.282     0.996     1.604
    38.179    26.923   -58.070     2.595     2.951
    38.244    26.593   -72.427     2.563     3.343
    38.153    26.796   -41.086     1.413     1.686
    38.158    26.614   -52.989     0.817     1.182
    38.171    26.659   -67.147     1.867     2.242
    38.166    26.661   -60.667     0.902     1.274
    38.158    26.647   -67.082     0.973     1.257
    38.186    26.704   -30.451     1.634     2.886
    38.125    26.680   -22.096     1.959     4.088
    38.176    26.672   -54.645     0.759     1.043
    38.169    26.619   -88.801     1.484     1.729
    38.157    26.667    -9.414     2.245     5.199
    38.809    26.709   -34.386     1.634     2.020
    38.606    26.970   -44.055     1.338     1.521
    38.616    26.970   -18.424     2.420     2.836
    38.140    27.479    89.990     0.915     1.077
    38.666    26.652   -77.938     0.660     0.711
    38.052    27.065   -35.378     1.059     1.368
    38.852    27.176    63.396     1.115     1.444
    38.217    27.071    18.194     1.011     1.329
    38.184    27.131    51.919     1.049     1.171
    38.219    27.074   -13.828     0.771     0.886
    38.621    26.694   -39.412     0.799     0.938
    38.906    27.750   -63.706     0.836     0.977
    38.632    27.574    85.515     1.096     1.125
    38.629    27.666    51.246     1.614     1.877
    38.654    27.626   -36.326     0.919     1.092
    38.746    27.831   -71.092     0.656     0.747
    38.735    27.810   -87.547     0.802     0.825
    38.741    27.794   -71.376     0.958     1.106
    38.756    27.831    31.186     0.964     1.019
    38.737    27.792   -49.212     0.666     0.711
    38.843    26.436   -52.266     0.609     0.772
    38.586    26.709   -49.984     0.806     0.937
    38.590    27.097   -60.490     1.266     1.508
    38.581    27.106   -54.334     1.410     1.709
    38.032    26.868   -53.176     0.995     1.120
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.976    26.341    62.371     0.867     1.076
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.976    26.363   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.976    26.341     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.976    26.341     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.931    26.341   5 km
END
