#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=izmir4.56_dcal.ps
projection=-JM16.0c+
region=-R24.0/30.9/36.1/40.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration izmir4.56' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/new_active_faults_turkey.txt $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.236    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.456    27.117
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.507    26.628
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.528    27.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.354    27.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.733    26.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.733    26.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.733    26.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.029    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.600    28.087
    38.029    27.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.520    28.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.583    27.987
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.426    27.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.476    27.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.104    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.104    27.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.125    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.025    26.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.045    26.975
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.658    27.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.658    27.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.710    26.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.710    26.453
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.633    26.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.633    26.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.465    26.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.465    26.780
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.062    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.062    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.062    27.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.506    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.506    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.506    26.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.650    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.650    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.650    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.650    27.889
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.605    27.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.605    27.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.605    27.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.352    28.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.352    28.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.352    28.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.352    28.109
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.238    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.238    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.238    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.238    27.317
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.293    27.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.293    27.233
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.305    27.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.305    27.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.305    27.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.202    26.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.202    26.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.202    26.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.202    26.830
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.189    26.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.189    26.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.189    26.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.189    26.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.189    26.843
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.194    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.194    26.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.179    26.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.179    26.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.179    26.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.179    26.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.244    26.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.153    26.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.158    26.614
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.171    26.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.166    26.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.166    26.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.166    26.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.166    26.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.166    26.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.158    26.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.186    26.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.186    26.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.186    26.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.186    26.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.186    26.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.125    26.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.176    26.672
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.169    26.619
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.157    26.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.403    27.267
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.809    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.606    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.398    27.263
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.616    26.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    38.140    27.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.666    26.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.947    27.891
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.947    27.891
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.052    27.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.852    27.176
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.947    27.891
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.217    27.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.947    27.891
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.661    27.879
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.184    27.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    27.233
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.457    27.241
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.219    27.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.621    26.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.906    27.750
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.632    27.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.629    27.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.654    27.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.746    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.735    27.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.741    27.794
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.756    27.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.814
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.377    27.718
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.491    28.558
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.137    27.952
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.514    28.661
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.043    28.716
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.737    27.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.664    26.412
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.664    26.412
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.664    26.412
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    26.554
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.360    26.596
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.211    25.855
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.211    25.855
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.211    25.855
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.211    25.855
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.211    25.855
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.456    26.133
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.456    26.133
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.421    26.865
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.421    26.865
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    26.441
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.533    26.441
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.502    26.138
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.502    26.138
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    25.564
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    25.564
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    25.564
    38.843    26.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.664    26.412
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    26.503
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.957    26.921
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.966    27.077
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    26.883
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.107    26.561
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.107    26.561
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.308    26.690
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.246    26.272
    38.586    26.709
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.156    27.534
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.156    27.534
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.590    27.097
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.954    26.803
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.071    26.905
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.879    27.813
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    27.917
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.156    27.534
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.581    27.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.077    26.916
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.709    26.837
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.385    27.042
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.331    26.300
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.377    27.240
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    26.731
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.032    26.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.387    26.055
    38.032    26.868
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.398    27.263     0.300
    39.246    26.272     0.300
    37.600    28.087     0.300
    37.709    26.837     0.300
    38.403    27.267     0.300
    38.385    27.042     0.300
    38.360    26.596     0.300
    39.308    26.690     0.300
    38.387    26.055     0.300
    38.879    27.814     0.300
    38.879    27.813     0.300
    38.077    26.916     0.300
    38.052    26.883     0.300
    37.700    27.233     0.300
    37.661    27.879     0.300
    37.377    27.240     0.300
    38.713    26.731     0.300
    38.593    26.554     0.300
    38.954    26.803     0.300
    39.071    26.905     0.300
    38.331    26.300     0.300
    38.239    26.503     0.300
    37.947    27.891     0.300
    38.966    27.077     0.300
    38.708    27.917     0.300
    39.377    27.718     0.300
    38.239    26.503     0.300
    37.457    27.241     0.300
    38.491    28.558     0.300
    39.043    28.716     0.300
    38.137    27.952     0.300
    38.514    28.661     0.300
    38.664    26.412     0.300
    38.593    26.554     0.300
    39.211    25.855     0.300
    38.331    26.300     0.300
    39.456    26.133     0.300
    39.421    26.865     0.300
    39.533    26.441     0.300
    39.502    26.138     0.300
    38.542    25.564     0.300
    38.957    26.921     0.300
    39.107    26.561     0.300
    39.156    27.534     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.403    28.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.561    26.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.541    27.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.473    28.360     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.426    26.372     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.236    26.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.456    27.117     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.507    26.628     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.528    27.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.354    27.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.334    27.114     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.733    26.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.029    27.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.520    28.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.442    28.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.551    27.601     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.583    27.987     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.426    27.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.476    27.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.071    26.887     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.045    26.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.156    26.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.104    27.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.125    26.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.025    26.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.045    26.975     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.658    27.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.710    26.453     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.555    26.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.633    26.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.465    26.780     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.062    27.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.117    27.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.576    28.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.506    26.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.650    27.889     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.605    27.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.352    28.109     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.238    27.317     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.293    27.233     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.305    27.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.202    26.830     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.189    26.843     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.194    26.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.179    26.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.244    26.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.153    26.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.158    26.614     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.171    26.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.166    26.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.158    26.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.186    26.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.125    26.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.176    26.672     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.169    26.619     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.157    26.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.809    26.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.606    26.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.616    26.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.140    27.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.666    26.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.052    27.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.852    27.176     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.217    27.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.184    27.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.219    27.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.621    26.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.906    27.750     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.632    27.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.629    27.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.654    27.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.746    27.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.735    27.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.741    27.794     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.756    27.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.737    27.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.843    26.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.586    26.709     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.590    27.097     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.581    27.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.032    26.868     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.403    27.153     0.000   222.000   222.000
    38.403    27.153     0.000   444.000   444.000
END
