#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=izmir4.56_tt9_s_minus_p.ps
projection=-JX18/12
region=-R0/1.0/0/20
gmt psbasemap $region $projection -Bxa1f0.1+l'Epicentral Distance (deg)' -Bya5f1+l'Time Difference (s)' -BWeSn+t'S-P izmir4.56' -K > $psfile
# S-P curve at 5.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.569     0.100
     2.934     0.200
     4.342     0.300
     5.762     0.400
     7.186     0.500
     8.612     0.600
    10.041     0.700
    11.470     0.800
    12.868     0.900
    14.144     1.000
END
# S-P curve at 10.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.925     0.100
     3.138     0.200
     4.481     0.300
     5.867     0.400
     7.269     0.500
     8.681     0.600
    10.015     0.700
    11.301     0.800
    12.577     0.900
    13.852     1.000
END
# S-P curve at 15.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.370     0.100
     3.401     0.200
     4.630     0.300
     5.926     0.400
     7.253     0.500
     8.529     0.600
     9.804     0.700
    11.080     0.800
    12.356     0.900
    13.632     1.000
END
# S-P curve at 20.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.842     0.100
     3.708     0.200
     4.812     0.300
     6.016     0.400
     7.260     0.500
     8.522     0.600
     9.789     0.700
    11.061     0.800
    12.333     0.900
    13.606     1.000
END
# S-P curve at 25.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.347     0.100
     4.088     0.200
     5.084     0.300
     6.210     0.400
     7.401     0.500
     8.627     0.600
     9.871     0.700
    11.127     0.800
    12.388     0.900
    13.652     1.000
END
# S-P curve at 30.0 km focal depth
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     3.875     0.100
     4.518     0.200
     5.421     0.300
     6.472     0.400
     7.607     0.500
     8.792     0.600
    10.006     0.700
    11.238     0.800
    12.481     0.900
    13.825     1.000
END
# S-P arrivals
gmt psxy -: -R $projection -Sc -Wthin,red -O << END >> $psfile
END
